=== debian/control ===
Source: xperimental-mate-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/extra/settings-mate
Vcs-Git: https://git.siduction.org/extra/settings-mate.git
Homepage: https://git.siduction.org/extra/settings-mate

Package: xperimental-mate-settings
Architecture: all
Depends: ${misc:Depends},
         xperimental-mate-artwork,
         xperimental-sddm-settings
	 | xperimental-lightdm-gtk-settings
	 | xperimental-gdm3-settings,
         xperimental-common-settings
Description: Mate settings in installed mode
 Pushes Mate overrides schemas in installed mode

Package: xperimental-mate-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         xperimental-mate-artwork,
         xperimental-mate-settings,
         xperimental-common-livesettings,
         xperimental-sddm-livesettings
         | xperimental-ligthdm-gtk-livesettings
         | xperimental-gdm3-livesettings
Description: Mate settings in live mode
 Pushes Mate overrides schemas in live mode
