=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --no-start

override_dh_installinit:
	# just do nothing

override_dh_missing:
	dh_missing --fail-missing
